@echo off
if "%~1"=="" (
    echo Usage: validate.bat "path\to\file.zip" [--dev] [--email EMAIL] [--password PASS] [--package-version VER] [--output FOLDER]
    exit /b 1
)
"%~dp0Validator.exe" %*
if %errorlevel% neq 0 pause
